» Ubuntu » Packages

Error

two or more packages specified (libghc-github-prof quantal)